{
    "abstract": "6-Aminohexanoic acid (6AHA) is a vital polymer building block for Nylon 6 production and an FDA-approved orphan drug. However, its production from cyclohexane is associated with several challenges, including low conversion and yield, and severe environmental issues. We aimed at overcoming these challenges by developing a bioprocess for 6AHA synthesis. A mixed-species approach turned out to be most promising. Thereby, Pseudomonas taiwanensis VLB120 strains harbouring an upstream cascade converting cyclohexane to either \u0454-caprolactone (\u0454-CL) or 6-hydroxyhexanoic acid (6HA) were combined with Escherichia coli JM101 strains containing the corresponding downstream cascade for the further conversion to 6AHA. \u03b5-CL was found to be a better 'shuttle molecule' than 6HA enabling higher 6AHA formation rates and yields. Mixed-species reaction performance with 4\u00a0g l",
    "authors": [
        {
            "affiliation": "Department of Solar Materials, Helmholtz-Centre for Environmental Research -UFZ, Permoserstrasse 15, Leipzig, 04318, Germany.",
            "firstname": "Lisa",
            "initials": "L",
            "lastname": "Bretschneider"
        },
        {
            "affiliation": "Department of Solar Materials, Helmholtz-Centre for Environmental Research -UFZ, Permoserstrasse 15, Leipzig, 04318, Germany.",
            "firstname": "Martin",
            "initials": "M",
            "lastname": "Wegner"
        },
        {
            "affiliation": "Department of Solar Materials, Helmholtz-Centre for Environmental Research -UFZ, Permoserstrasse 15, Leipzig, 04318, Germany.",
            "firstname": "Katja",
            "initials": "K",
            "lastname": "B\u00fchler"
        },
        {
            "affiliation": "Department of Solar Materials, Helmholtz-Centre for Environmental Research -UFZ, Permoserstrasse 15, Leipzig, 04318, Germany.",
            "firstname": "Bruno",
            "initials": "B",
            "lastname": "B\u00fchler"
        },
        {
            "affiliation": "Department of Solar Materials, Helmholtz-Centre for Environmental Research -UFZ, Permoserstrasse 15, Leipzig, 04318, Germany.",
            "firstname": "Rohan",
            "initials": "R",
            "lastname": "Karande"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2020 The Authors. Microbial Biotechnology published by Society for Applied Microbiology and John Wiley & Sons Ltd.",
    "doi": "10.1111/1751-7915.13744",
    "journal": "Microbial biotechnology",
    "keywords": [],
    "methods": null,
    "publication_date": "2020-12-29",
    "pubmed_id": "33369139\n26951651\n17221194\n27816771\n17406227\n12000611\n11551473\n2017217\n19363495\n30861446\n28750202\n26860871\n29207331\n22685130\n28986995\n24509930\n26969251\n25035941\n4212391\n26802977\n25654472\n14665678\n10347009\n17321102\n30458384\n25366462\n32735401\n23475180\n24852702\n20935118\n8132524\n23180763\n2202257\n11390693\n18613108\n15058984\n33028823\n22031465\n25786991\n26369810\n27168529\n27242132\n25558867",
    "results": null,
    "title": "One-pot synthesis of 6-aminohexanoic acid from cyclohexane using mixed-species cultures.",
    "xml": "<Element 'PubmedArticle' at 0x788503ed8310>"
}